PRODUCT STUDIO
Productafbeeldingen1 / 3
D-Link / PRODUCT DOSSIER
D-Link DIS‑300G‑8PSW
D-Link DIS‑300G‑8PSW DIS-300G-8PSW Switch
SKU: DIS-300G-8PSW/M
D-Link DIS‑300G‑8PSW DIS-300G-8PSW Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
D-Link DIS‑300G‑8PSW DIS-300G-8PSW Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
DHCP-functies
Totale vermogen op de Ethernet-behuizing
120 W
Aantal Power PoE-ingangen op Ethernet Plus
4
Power over Ethernet Poe ondersteuning
Ja
Vermogen per Poe-poort via Ethernet
60 W
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
Communicatie-LED-indicatoren
Glasvezelverbinding
LC
Upgradable ingebouwde software
Ja
Beveiligingsalgoritme ondersteund
HTTPS, SNMP, SNMPv3, SSH
Stroombeschermingsfuncties
Overstroom, Ters kutuplama
Conformiteitsverklaringen
Internationale Beschermingscode
IP30
Opslagtemperatuurbereik Celsius
Elektromagnetische compatibiliteit
FCC 15, EN 61000‑6‑2, EN 61000‑6‑4, EN 61000‑4‑2, ‑3, ‑4, ‑5, ‑6
Compatibel systeem HS-code
85176990
VLAN-aantal
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Gewicht van de karton
19,4 kg
Aantal per karton
10 stuks
Breedte van de karton
40,5 cm
Nettogewicht van de karton
18,1 kg
Lengte van de karton
69,5 cm
Hoogte van de verzenddoos
27 cm
Kartons per pallet Zee
28 stuks
Kartons per pallet Lucht
20 stuks
Aantal per pallet zee
280 stuks
Aantal per pallet lucht
200 stuks
Bruto gewicht per pallet zee
559,4 kg
Bruto gewicht per pallet lucht
404,4 kg
Paletbreedte
110 cm
Lengte
120 cm
Hoogte zee
2,02 m
Hoogte lucht
148,5 cm
Diepte verpakking
242 mm
Breedte verpakking
195 mm
Hoogte verpakking
138 mm
Pakketgewicht
1,81 kg
Merk
D-Link
Categorie
Netwerkswitches
Productnaam
DIS‑300G‑8PSW
GTIN EAN UPC
0790069437939,
Categorie
Netwerkswitches
Merk
D-Link
Productnaam
DIS‑300G‑8PSW
Productserie
Verkochte markten
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, CH, UA, PL, IE, AU, WW, TH, GR, NZ, FI, NO, BG, AS, SK, CZ, EE
Datum toegevoegd aan systeem
2018-02-28
Productiedatum
Productcode
DIS-300G-8PSW
DIN-rail montage
Ja
Wandgemonteerd
Ja
Identiteitsverificatietype
IEEE 802.1x, RADIUS
Wachtrijplanningsalgoritmen
SPQ, Weighted Round Robin (WRR)
MIB-ondersteuning
RFC 1757 RMON 1,2,3,9; RFC 2674 Q MIB RFC‑1213 MIB‑II; RFC‑1493 MIB; RFC 2233 IF MIB
Multicast-ondersteuning
Ja
Automatische onderhandeling
Ja
Virtuele LAN-functies
Tagged VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
®